Subject: Trainer Candidate - amrita srivastava
From: amrita srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:54:17 -0400

| | Tech Support Test

Name | amrita srivastava
E-mail | [email-masked]
Phone Number | (91) 88060524560
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | ghaziabaad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Authbridge research Pvt ltmd | Associate | Na | 23k
Previous Employer 1 | Tbss | Associate | 15jan 2019 | 15k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

In pre emp , I worked as training spoke in which I used to help in conducting training and process improvement. Currently I am in quality department rresponsile for qualityanalysis and process improvement.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As I  said,I am in role of support to process trainers
and quality so my most difficult situation to keep  every Team member moral high and ensuring there should not be any gap in process and keep everyone on equal node.sothat process will perform better

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In my view, A great customer services is one in which customer problem and issued is solved in a very short duration as well as in efficient manner. In great customer services we ensure we first acknowledge the complete issue then provide resolution accordingly

What according to you makes you a good candidate for this position?

A candidate which is able to understand the process requirement and responses accordingly. Being flexible
is themain requirement for any team handling

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |